//<FORM> ()>=================================












//<BUTTONS (a.btn+tab)>
.btn {


    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 26px;
    

    text-align: center;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    

    @media(min-width: 992px){

        &:hover {

        }
        &._fw {

        }
    }
}


@media(max-width: 1200px){
    .btn {
   font-size: calc(14px + (26 - 14) * ((100vw - 320px) / (1200 - 320)));
    }
}

